PHP Manual
Prev |  | Next

# OCI-Collection->assign

(no version information, might be only in CVS)

OCI-Collection->assign -- Assigns a value to the collection from another existing collection

## Description

class OCI-Collection {
bool assign ( OCI-Collection from )
}

Assigns a value to the collection from another, previously created collection. Both collections must be created with oci_new_collection() prior to using them.

Returns `TRUE` on success or `FALSE` on failure.

## Parameters

from

  An instance of OCI-Collection.

## See Also

OCI-Collection->append

Prev | Home | Next
OCI-Collection->append | Up | OCI-Collection->assignElem